body
{
                   background-image:url(../images/common/bg_top2_csakl_en.jpg);
	background-repeat:repeat-x;
	background-color: #000000;

}
.BG {
      background-image:url(../images/common/bg_top_csakl_en.jpg);
	background-repeat:repeat-x;

    	margin:0px;
}
Table.main {
	width: 990px;
	margin:auto;
}
Table.Index_TopPic {
	background-image: url(../images/Crop/Bg_TopPic_csakl_en.jpg);
	width:100%;
	height: 390px;
}
Table.hongkong_TopPic {
	background-image: url(../images/Hongkong/Bg_TopPic_Hongkong.jpg);
	width:100%;
	height: 390px;
}
Table.melbourne_TopPic {
	background-image: url(../images/Melbourne/Bg_TopPic_Melbourne.jpg);
	width:100%;
	height: 390px;
}
Table.kohLanta_TopPic {
	background-image: url(../images/Kohlanta/Bg_TopPic_KohLanta.jpg);
	width:100%;
	height: 390px;
}
Table.boston_TopPic {
	background-image: url(../images/Boston/Bg_TopPic_Boston.jpg);
	width:100%;
	height: 390px;
}


Table.auckland_TopPic {
	background-image: url(../images/Auckland/Bg_ChuanHome_csakl_en.jpg);
	width:100%;
	height: 390px;
}
Table.shanghai_TopPic {
	background-image: url(../images/Shanghai/Bg_TopPic_Shanghai.jpg);
	width:100%;
	height: 390px;
}
Div.Content_Table{
	background-image: url(../images/common/bg_content_csakl_en.jpg);
	background-repeat:repeat-x;
}
Div.Content_bg {
	background-image: url(../images/common/bg_content_csakl_en.jpg);
	background-repeat:repeat-x;
	width:990px;
}


Div.Footer {
    width:100%;
	background-image: url(../images/common/bg_footer_csakl_en.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
}
Table.Box_bg {
	background-image: url(../images/common/bg_box_csakl_en.jpg);
	width:100%;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #2d260e;
}
Td.region_sidemenu{
    width:192px;
	background-image:url(../images/common/region_sidemenu_bg_csakl_en.jpg);
	vertical-align:top;
}              